@charset "UTF-8";

/*--------------------------------------------------------------------
privacy.html
privacy.css
--------------------------------------------------------------------*/

/*------------Title---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../img/title/privacy.png); }


/*------------Privacy---------------------------------------------------------------*/
div#Privacy h4 { margin-top: 30px; }
div#Privacy p + p,
div#Privacy p + ul,
div#Privacy ul + p { margin-top: 0.5em; }
div#Privacy ul li {
	list-style: none;
	padding-left: 1em;
	text-indent: -1em;
}
div#Privacy ul li:before { content: "・"; }
div#Privacy h5 {
	margin-top: 0.8em;
	padding-left: 1.5em;
	text-indent: -1.5em;
}
div#Privacy h5:before { content: "◆"; }
div#Privacy div#Contact { padding-left: 1.5em; }
div#Privacy div#Contact p + p { margin-top: auto; }
div#Privacy div#Contact dl dt { float: left; }
div#Privacy div#Contact dl dd { margin-right: 3em; }
div#Privacy div#Contact dl dd:nth-last-of-type(1) { margin-right: 0; }